# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Mar 12 00:08:31 UTC 2017
pkgname = spyder
pkgbase = spyder
pkgver = 2.3.2-2
pkgdesc = Scientific PYthon Development EnviRonment providing MATLAB-like features for Python 2.x series.
url = http://code.google.com/p/spyderlib/
builddate = 1489277311
packager = Unknown Packager
size = 12414976
arch = any
license = MIT
depend = python2-pyqt4
depend = python2-pyflakes
depend = python2-pyzmq
depend = python2-pygments
depend = gtk-update-icon-cache
optdepend = python2-pylint: powerful code analysis
optdepend = ipython2: enhanced Python interpreter
optdepend = python2-rope: editor code completion, calltips and go-to-definition
optdepend = python2-sphinx: rich text help on the object inspector
optdepend = python2-numpy: N-dimensional arrays
optdepend = python2-scipy: signal/image processing
optdepend = python2-psutil: memory/CPU usage in the status bar
optdepend = python2-h5py: HDF5 support
optdepend = python2-matplotlib: interactive 2D/3D data plotting
optdepend = python2-pep8: real-time code style analysis
optdepend = python2-sympy: symbolic mathematics for the IPython console
makedepend = python2-setuptools
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python2-sphinx
